r4i flashcart

Discussion in 'GBA - Flashing Hardware and Software' started by dawny32, Sep 7, 2009.

  1. dawny32
    OP

    dawny32 Newbie

    Newcomer
    1
    Sep 7, 2009
    [​IMG] I have just put the update on my r4i card and when I put it in my dslite to install it won't work. The menu icon comes on the top screen but nothing on the bottom one to let me install does anyone know why. I can't use it in my DSi until I install on my dslite due to the dsi being a 1.4 version.
     
  2. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    13
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Oct 13, 2008
    Purgatory
    You have an R4i for your Gameboy Advance?
     
  3. InsanityToTheMax

    InsanityToTheMax Advanced Member

    Newcomer
    1
    Aug 17, 2009
    Canada
    You're soul...
    Lol...
    I think what he's trying to say it he's trying to install a 1.4 update to his r4i but when he put it in his dsl and then run the updater.nds file, it dosent work... and he can't do that in his dsi since its 1.4 versiono... [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice